# CyberSource.PtsV2PaymentsPost201ResponseProcessingInformationCaptureOptions

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**finalCapture** | **String** | Indicates whether you can make additional captures against the authorized payment. Set to true if you do not intend to capture additional payments against the authorization. Set to false if you intend to capture additional payments Possible Values: - `true` - `false`  | [optional] 


